<main><div class="album py-5 bg-light"><div class="container"><div class="row row-cols-1 row-cols-sm-2 row-cols-md-3 g-3">
  <% @articles.each do |article| %>
      <div class='col'>
      <div class="card shadow-sm">
        <%- if article.preview_img.present? %>
          <%= image_tag article.preview_img, class: 'bd-placeholder-img card-img-top', width: '100%', height: '225' %>
        <% else %>
        <svg class="bd-placeholder-img card-img-top" width="100%" height="225" xmlns="http://www.w3.org/2000/svg" role="img" aria-label="Placeholder: Thumbnail" preserveAspectRatio="xMidYMid slice" focusable="false"><title>Placeholder</title><rect width="100%" height="100%" fill="#55595c"></rect></svg>
         <% end %> 
          <div class="card-body">
            <p class="card-text"><%= render 'index_article', article: article %></p>
            <div class="d-flex justify-content-between align-items-center">
              <div class="btn-group">
                <%= link_to "Show this article", article, type: 'button', class: 'btn btn-sm btn-outline-secondary' %>
                <%= link_to "Edit", edit_article_path(article), type: 'button', class: 'btn btn-sm btn-outline-secondary' %>
              </div>
            <small class="text-muted">9 mins</small>
            </div>
          </div>
      </div>
      </div>
  <% end %>
</div></div></div></main>